{% extends 'base.html.twig' %}

{% block title %}Hello OrderController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>
    {% if message_type is defined %}
    {% endif %}
    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ '/Users/apple/Documents/Symfony/my_project/src/Controller/OrderController.php'|file_link(0) }}">src/Controller/OrderController.php</a></code></li>
        <li>Your template at <code><a href="{{ '/Users/apple/Documents/Symfony/my_project/templates/order/index.html.twig'|file_link(0) }}">templates/order/index.html.twig</a></code></li>
    </ul>
    <table class="table">
        <thead>
          <tr>
            <th scope="col">#</th>
            <th scope="col">First</th>
            <th scope="col">Last</th>
            <th scope="col">Handle</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row">1</th>
            <td>Mark</td>
            <td>Otto</td>
            <td>@mdo</td>
          </tr>
          <tr>
            <th scope="row">2</th>
            <td>Jacob</td>
            <td>Thornton</td>
            <td>@fat</td>
          </tr>
          <tr>
            <th scope="row">3</th>
            <td>Larry</td>
            <td>the Bird</td>
            <td>@twitter</td>
          </tr>
        </tbody>
      </table>
    <a href="{{ path('order_login') }}">Login</a>
</div>
{% endblock %}
